MSymbol Struct Reference

Type of symbols. More...

Collaboration diagram for MSymbol:
[legend]

## Data Fields

unsigned | managing_key: 1
char * | name
int | length
MPlist | plist
struct MSymbolStruct * | next

## Detailed Description

Type of symbols.

<>

The type #MSymbol is for a symbol object. Its internal structure is concealed from application programs.

## Field Documentation

## managing_key

unsigned MSymbol::managing_key

## name

char* MSymbol::name

## length

int MSymbol::length

## plist

MPlist MSymbol::plist

## next

struct MSymbolStruct* MSymbol::next